%define module_version 1.01
%define module_name Task-Labyrinth-Plugin-Music
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/Plugin/Articles/Lyrics.pm) perl(Labyrinth/Plugin/Articles/Profiles.pm) perl(Labyrinth/Plugin/Core.pm) perl(Labyrinth/Plugin/Event.pm) perl(Labyrinth/Plugin/Event/Types.pm) perl(Labyrinth/Plugin/Event/Venues.pm) perl(Labyrinth/Plugin/MP3s.pm) perl(Labyrinth/Plugin/Release.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: All music related Labyrinth modules all at once
Group: Development/Perl
License: artistic_2
URL: http://labyrinth.missbarbell.co.uk

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This tasks installs all the Labyrinth manpage modules require to create a music website
built on the Labyrinth Web Framework.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/T*

%changelog
* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

